hangi msn

history83
08-12-2007, 19:53   |  #1  
OP Yıllanmış Üye
Teşekkür Sayısı: 0
758 mesaj
Kayıt Tarihi:Kayıt: Eyl 2007

arkadaşlar xp kullanıyordum ancak problemden dolayı windows 2000 yüklemek zorunda kaldım ancak programlar yeni sürüm olduğu için w2000 de bazıları çalişmadi.bunlardan biri de msn son sürümünü w2000 kaldırmıyor ona hangisi uyumlu msn ye girmem lazım ancak giremiyorum acil Ağlıyor

XxXDaRKoXxX
08-12-2007, 22:02   |  #2  
Yıllanmış Üye
Teşekkür Sayısı: 0
3,720 mesaj
Kayıt Tarihi:Kayıt: Ağu 2007

 

Win. MSN kullan.WEb MSN kullan

history83
09-12-2007, 11:57   |  #3  
OP Yıllanmış Üye
Teşekkür Sayısı: 0
758 mesaj
Kayıt Tarihi:Kayıt: Eyl 2007

7.5 vardı bende çaliştirmiyo xp ve sonrası sürürmü gerekli diyor.sisteminizi yükseltmemi istiyo.w 2000 de hangisi çalişiyo?
arkadaşlar şu uyarıyı veriyo lütfen yardım edin...
msn messenger 7,0 yüklenemiyor
bilgisayarınız msn 7.0 yüklemek için gereken en düşük sistem gereksinimlerine sahip değil.
aşağidaki işletim sistemlerinden birine ve i.e. 6.0 veya sonraki sürümü ne sahip olmalısınız.microsoft windows 98,windows me,windows2000,windows xp veya sonraki sürümleriyükseltme yaptıktan sonra yeniden yüklemeyi deneyin.

şimdi daha önce xp vardı ve son sürüm kullanıyodum msn yi ama donanım olarak hiçbirşeyi sökmedim sadece mecburiyetten dolayı geçici olarak w2000 kurdum.i.e. yi yükseltin falan diyo da bendeki hangisi bilmiyorum ve yükseltme sırasında lisanslı değilse sorun yaşarmıyım?

Son Düzenleme: history83 ~ 16 Aralık 2007 18:25
TuncaBozkurt
16-12-2007, 19:20   |  #4  
Yıllanmış Üye
Teşekkür Sayısı: 0
4,805 mesaj
Kayıt Tarihi:Kayıt: Oca 2006

E o zaman 6.2 dene.

history83
16-12-2007, 22:09   |  #5  
OP Yıllanmış Üye
Teşekkür Sayısı: 0
758 mesaj
Kayıt Tarihi:Kayıt: Eyl 2007

kuruluma geçtiğimde yükseltin dediği zaman aşağida internet exploreri al yazıyo ona bastığımda sorun olurmu acaba.xp varken lisanslıydı şu an ki w2000 lisanslı değil galiba.başima iş açarmıyım hiç anlamıyorum bu işlerden.

Turhost